# Floodlight build and test via Travis-CI

language: java

jdk:
 - oraclejdk8
# - openjdk8 does not appear to be an option as of 04/29/16

notifications:
  email:
    recipients:
      - ryan.izard@bigswitch.com
